#page_to_print{
    width: 210mm;
    height: 100%;
    background: gray;
}

.main-page {
    margin-top: 1rem;
    border: 1px solid black;
    width: 210mm;
    height: 297mm;
    background: white;
}

.left-side{
    width: 50%;
    height: 100%;
    float: left;
    background: rgb(172, 172, 241);
}

.right-side{
    width: 50%;
    height: 100%;
    float: right;
    background: rgb(250, 143, 143);
}

.ligne{
    width: 100%;
    height: 42.42mm;
    border: 3mm solid red;
    background: white;
    overflow: hidden;
    font-size: 11pt;
    line-height: 1em;
}

.last{
    height: 41.42mm;
}
.sub-ligne{
    display: flex;
}
.ligne-left{
    width: 50%;
    float: left;
}
.ligne-right{
    width: 50%;
    float: right;
}